﻿/* CSS layout */
#footer_main {
	height: 145px;
	width: 100%;
	background-color: #F1F5FA;
	color: #6A80A8;
	font-family: "Trebuchet MS";
	font-size: small;
	
}
#footer_left{
	margin-left:10%;
	color:#6A80A8;
	font-family: "Trebuchet MS";
	
}

#footer_right{
	margin-right:10%;
	color:#6A80A8;
	font-family: "Trebuchet MS";
	
}

a{
	font-family:"Trebuchet MS";
	font-size: small;

}
a:link{
	color:#449ED8;
	text-decoration:none;
	font-size:small;
}

a:hover{
	color:gray;	

	
}
a:visited{
	color:#449ED8;
	text-decoration:none;
	font-size:small;

}

#al{
	font-family:"Trebuchet MS";
	font-size: small;
	color:gray;

}

#a1:link{
	text-decoration:none;

}
#al:hover{
		color:#6A80A8;

}

.style1 {
	color: #6A80A8;
	font-size:small;
}
.style2 {
	margin-top: 17px;
	padding-top:17px;
}
.style3 {
	list-style-image: url('images/chevron.gif');
}

